package com.goafanti.cognizance.service;

import java.util.List;

import com.goafanti.common.model.OrgCognizanceLog;

public interface OrgCognizanceLogService {

	List<OrgCognizanceLog> selectOrgCognizanceLogByCid(String cid);

	OrgCognizanceLog insert(OrgCognizanceLog log);


}
